:root {
    --border-color: #123f45;
    --dialog-background: #123f45;

    --menu-background: #83d7e2;
    --menu-border-color: #1998a8;
    --menu-font-color: #032c31;
    --menu-selected-background: #72b6be;
}


* {
    box-sizing: border-box;
}

body {
    background: #5f59b3;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.gameContainer {
    position: absolute;
    width: 1056px;
    height: 576px;
    margin: 0 auto;

    top: 50%;
    left: 50%;

    max-width: 100%;
    max-height: 100%;

    transform: translate(-50%, -50%);
}

#gameCanvas {
    image-rendering: pixelated;
    border: 2px solid black;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width:100% ;
    max-height:100% ;
    background-color: rgb(0, 0, 0);
}

@media (min-width: 1280px) {
    .mvBtnsMobile {
        display: none;
    }
 }